[Domanda] Aggiornare i Plugins

Buona sera,

Da poco è uscita la versione 1.9 e ci sono alcuni plugins che ancora non sono stati aggiornati o che sono stati abbandonati.
Il punto è: come si fa ad aggiornare un plugin alla versione 1.9?
Da quello che so tu non puoi aggiornare un plugin se non hai il workspace del progetto quindi devi contattare il creatore del plugin


Inviato dal mio iPhone utilizzando Tapatalk (Modificato 20/03/2016, 15:02 da AidenHDYT.)
Ehi! Sono Aiden , e niente se ti sono stato utile lascia un rep Smile

[Immagine: F3MBmHD.png]
20/03/2016, 15:01AidenPearce2001 ha scritto: Da quello che so tu non puoi aggiornare un plugin se non hai il workspace del progetto quindi devi contattare il creatore del plugin


Inviato dal mio iPhone utilizzando Tapatalk

Ok ma se un plugin è abbandonato e il creatore non si fa più vedere, che faccio scusa?
Eh in quel caso non puoi fare nulla se non fare un plugin con le stesse funzionalità di quello che volevi


Inviato dal mio iPhone utilizzando Tapatalk
Ehi! Sono Aiden , e niente se ti sono stato utile lascia un rep Smile

[Immagine: F3MBmHD.png]
Aspetterò le altre risposte...
Ok allora buona fortuna


Inviato dal mio iPhone utilizzando Tapatalk
Ehi! Sono Aiden , e niente se ti sono stato utile lascia un rep Smile

[Immagine: F3MBmHD.png]
Discussioni simili
Ultimo: Maxetto
18/10/2017, 10:50
Ultimo: Maxetto
15/10/2017, 22:10
 
[Risolto] Grave Con i plugin
12 279
Ultimo: zSk3py_
23/09/2017, 18:21
Ultimo: ahb2
23/09/2017, 17:49

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)